<p>Nombre del empleado: {{ nombre }}</p>
<p>Apellido del empleado: {{ apellido }}</p>
<p>Edad del empleado: {{ edad < 18 ? "Menor de edad" : "Mayor de edad" }}</p>
<p>Empresa del empleado: {{ empresa }}</p>
